.accordion-button{
    padding: 1rem 2.25rem !important;
    &:focus{
        border-color: none !important;
        box-shadow: none !important;
    }
    &:not(.collapsed){
    color: #000000 !important;
    background-color: #FFFFFF !important;
    box-shadow: none !important;
        &::after{
                color: #000 !important;
                background-color: #fff !important;
                box-shadow: none !important;
                background-image: url(/public/images/files.png) !important;
        }
    }
    &::after{
        background-image: url(/public/images/carbon_add-filled.png) !important;
        width: 35px !important;
        height: 35px !important;
        background-size: 2.21rem !important;
        z-index: 1 !important;
    }
       
    
    .feedback_item{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        .text_imges{
            display: flex;
            align-items: center;
            gap: 15px;
            flex: 1;
            h6{
                margin-bottom: 0;
            }
        }
        .svgs{
            flex: 1;
            width: 30px;
            height: 30px;
            
        }
        p{
            flex: 1;
            font-size: 15px;
            font-weight: 600;
        }
    }
}
